<?php 
	 include_once('../../../config/conn/db-connection.php');
	 if(isset($_POST['official_id'])){ 	
	    $id = trim($_POST['official_id']);
		$stmt = $db->query("SELECT * FROM `tbl_official` WHERE official_id = '$id'");	 
	    $row = $stmt->fetch(PDO::FETCH_ASSOC);
		echo json_encode($row);
    }
?>